Bug 109033 - Update port: mail/py-spf, updated to latest version
Summary: Update port: mail/py-spf, updated to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-10 22:10 UTC by gmc
Modified: 2008-04-13 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.24 KB, patch)
2007-02-10 22:10 UTC, gmc
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gmc 2007-02-10 22:10:04 UTC
The mail/py-spf port was several versions behind. I have contacted the maintainer (mnag@FreeBSD.org, message pasted below) but did not hear back from him/her. The version in the ports right now is 1.6, while 1.7 is from (2006-07-31 13:45) and the latest is 2.0.3 from (2007-01-15 11:49).

I therefore took the liberty of updating the port, and offer to become the maintainer of this port.


Message-ID: <45BCC801.8010204@sonologic.nl>
Date: Sun, 28 Jan 2007 16:57:53 +0100
From: Koen Martens <gmc@sonologic.nl>
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.8) Gecko/20061109 Mandriva/1.5.0.8-1.1mdv2007.0 (2007.0) Thunderbird/1.5.0.8 Mnenhy/0.7.4.0
MIME-Version: 1.0
To:  mnag@FreeBSD.org
Subject: mail/py-spf
X-Enigmail-Version: 0.94.1.1
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi There,

I was planning on adding a couple of spf related ports to the ports
collection, and saw you are maintaining the py-spf port. It uses a
rather old version though, the one by Terence Way. Development of
that module has continued in other hands now (Stuart Gatham has
taken over, together with Scott Kitterman).

Anyway, I am an active member of the SPF community, and was
wondering if you would mind handig over maintainership of the py-spf
port to me so i can update it as new version are released.

Best,

Koen Martens

- --
K.F.J. Martens, Sonologic, http://www.sonologic.nl/
Networking, hosting, embedded systems, unix, artificial intelligence.
Public PGP key: http://www.metro.cx/pubkey-gmc.asc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Mandriva - http://enigmail.mozdev.org

iD8DBQFFvMgAktDgRrkFPpYRAhniAJ9q9AClS+c7rPUmGjlRbUj+noG3PwCfeXPP
zxiKOHWnPgXOMJyO8mwbaco=
=f9b0
-----END PGP SIGNATURE-----
Comment 1 Edwin Groothuis freebsd_committer 2007-02-10 22:10:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer
Comment 2 dfilter service freebsd_committer 2008-04-13 17:25:27 UTC
mnag        2008-04-13 16:25:16 UTC

  FreeBSD ports repository

  Modified files:
    mail/py-spf          Makefile distinfo pkg-descr 
  Added files:
    mail/py-spf          pkg-plist 
  Log:
  - Update to 2.0.4
  
  PR:             109033
  Submitted by:   Koen Martens<gmc___sonologic.nl>
  
  Revision  Changes    Path
  1.5       +6 -13     ports/mail/py-spf/Makefile
  1.3       +3 -3      ports/mail/py-spf/distinfo
  1.3       +15 -7     ports/mail/py-spf/pkg-descr
  1.3       +9 -0      ports/mail/py-spf/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus Alves Grando freebsd_committer 2008-04-13 17:25:45 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!